<?php

/* @var $this AssetController */
/* @var $model Asset */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'Assets') => array('index'),
    $model->asset_number => array('view', 'id' => $model->id),
    yii::t('default', 'Edit'),
);
?>

<?php $this->renderPartial('_form', array('model' => $model,'invoice_id'=>$invoice_id,'tid_id'=>$tid_id)); ?>